## haskell-parsers 0.10.3

=== debian/changelog ===
haskell-parsers (0.10.3-1build1) vivid; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 Oct 2014 13:00:14 +0000

haskell-parsers (0.10.3-1) unstable; urgency=medium

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 06 Aug 2014 17:50:29 -0400
