=== debian/control ===
Source: haskell-parsers
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-charset-dev (>= 0.3)
  , libghc-charset-dev (<< 1)
  , libghc-charset-prof
  , libghc-parsec3-dev (>= 3.1)
  , libghc-parsec3-dev (<< 3.2)
  , libghc-parsec3-prof
  , libghc-text-dev (>= 0.10)
  , libghc-text-dev (<< 1.2)
  , libghc-text-prof
  , libghc-transformers-dev (>= 0.2)
  , libghc-transformers-dev (<< 0.4)
  , libghc-transformers-prof
  , libghc-unordered-containers-dev (>= 0.2)
  , libghc-unordered-containers-dev (<< 0.3)
  , libghc-unordered-containers-prof
  , libghc-doctest-dev (>= 0.9.1)
Build-Depends-Indep: ghc-doc
  , libghc-charset-doc
  , libghc-parsec3-doc
  , libghc-text-doc
  , libghc-transformers-doc
  , libghc-unordered-containers-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/parsers
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-parsers
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-parsers
X-Description: parsing combinators
 Parsers of various types

Package: libghc-parsers-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-parsers-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-parsers-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
