## haskell-parsers 0.12.1.1

=== debian/changelog ===
haskell-parsers (0.12.1.1-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 18 Jun 2015 14:10:37 +0100

haskell-parsers (0.12.1.1-3) unstable; urgency=medium

  * Disable doctests, fails on too many architectures 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 15 Jun 2015 10:10:16 +0200

haskell-parsers (0.12.1.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:52:16 +0200

haskell-parsers (0.12.1.1-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Apr 2015 19:48:43 +0200

haskell-parsers (0.10.3-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:32:04 +0100
