=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-charset-dev (>= 0.3)
@@ -14,21 +14,23 @@
   , libghc-parsec3-dev (>= 3.1)
   , libghc-parsec3-dev (<< 3.2)
   , libghc-parsec3-prof
+  , libghc-attoparsec-dev (>= 0.12.1)
+  , libghc-attoparsec-dev (<< 0.13)
+  , libghc-attoparsec-prof
   , libghc-text-dev (>= 0.10)
-  , libghc-text-dev (<< 1.2)
+  , libghc-text-dev (<< 1.3)
   , libghc-text-prof
-  , libghc-transformers-dev (>= 0.2)
-  , libghc-transformers-dev (<< 0.4)
-  , libghc-transformers-prof
   , libghc-unordered-containers-dev (>= 0.2)
   , libghc-unordered-containers-dev (<< 0.3)
   , libghc-unordered-containers-prof
   , libghc-doctest-dev (>= 0.9.1)
+  , libghc-quickcheck2-dev
+  , libghc-quickcheck-instances-dev
 Build-Depends-Indep: ghc-doc
   , libghc-charset-doc
   , libghc-parsec3-doc
+  , libghc-attoparsec-doc
   , libghc-text-doc
-  , libghc-transformers-doc
   , libghc-unordered-containers-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/parsers
