## haskell-parsers 0.12.2.1

=== debian/changelog ===
haskell-parsers (0.12.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 11:47:18 +0200
