=== debian/control ===
--- 
+++ 
@@ -15,11 +15,14 @@
   , libghc-parsec3-dev (<< 3.2)
   , libghc-parsec3-prof
   , libghc-attoparsec-dev (>= 0.12.1)
-  , libghc-attoparsec-dev (<< 0.13)
+  , libghc-attoparsec-dev (<< 0.14)
   , libghc-attoparsec-prof
   , libghc-text-dev (>= 0.10)
   , libghc-text-dev (<< 1.3)
   , libghc-text-prof
+  , libghc-scientific-dev (>= 0.3)
+  , libghc-scientific-dev (<< 0.4)
+  , libghc-scientific-prof
   , libghc-unordered-containers-dev (>= 0.2)
   , libghc-unordered-containers-dev (<< 0.3)
   , libghc-unordered-containers-prof
@@ -31,6 +34,7 @@
   , libghc-parsec3-doc
   , libghc-attoparsec-doc
   , libghc-text-doc
+  , libghc-scientific-doc
   , libghc-unordered-containers-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/parsers
