=== debian/control ===
--- 
+++ 
@@ -20,7 +20,10 @@
  libghc-charset-dev (<< 1),
  libghc-charset-dev (>= 0.3),
  libghc-charset-prof,
- libghc-doctest-dev (>= 0.9.1),
+ libghc-mtl-dev (>= 2.0.1),
+ libghc-mtl-dev (<< 2.3),
+ libghc-mtl-prof,
+ libghc-parsec3-dev (>= 3.1),
  libghc-parsec3-dev (<< 3.2),
  libghc-parsec3-dev (>= 3),
  libghc-parsec3-dev (>= 3.1),
@@ -41,11 +44,12 @@
  libghc-attoparsec-doc,
  libghc-base-orphans-doc,
  libghc-charset-doc,
+ libghc-mtl-doc,
  libghc-parsec3-doc,
  libghc-scientific-doc,
  libghc-text-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://github.com/ekmett/parsers/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-parsers
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
