## haskell-parsers 0.12.7

=== debian/changelog ===
haskell-parsers (0.12.7-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 20:44:11 +0000

haskell-parsers (0.12.7-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:57:21 -0700
