=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-parsers
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: extra
@@ -33,6 +34,10 @@
  libghc-scientific-dev (<< 0.4),
  libghc-scientific-dev (>= 0.3),
  libghc-scientific-prof,
+ libghc-semigroups-dev (>= 0.12),
+ libghc-semigroups-dev (<< 1),
+ libghc-semigroups-prof,
+ libghc-text-dev (>= 0.10),
  libghc-text-dev (<< 1.3),
  libghc-text-dev (>= 0.10),
  libghc-text-prof,
@@ -47,6 +52,7 @@
  libghc-mtl-doc,
  libghc-parsec3-doc,
  libghc-scientific-doc,
+ libghc-semigroups-doc,
  libghc-text-doc,
  libghc-unordered-containers-doc,
 Standards-Version: 4.0.0
