=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-parsers
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -41,11 +40,14 @@
  libghc-text-dev (<< 1.3),
  libghc-text-dev (>= 0.10),
  libghc-text-prof,
+ libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-dev (<< 0.3),
- libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-quickcheck2-dev,
+ libghc-attoparsec-dev,
+ libghc-parsec3-dev (>= 3),
+ libghc-quickcheck-instances-dev,
+Build-Depends-Indep: ghc-doc,
  libghc-attoparsec-doc,
  libghc-base-orphans-doc,
  libghc-charset-doc,
@@ -55,10 +57,10 @@
  libghc-semigroups-doc,
  libghc-text-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: http://github.com/ekmett/parsers/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-parsers
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-parsers
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: parsing combinators
  Parsers of various types
