=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-attoparsec-dev,
@@ -20,14 +21,6 @@
  libghc-charset-dev (<< 1),
  libghc-charset-dev (>= 0.3),
  libghc-charset-prof,
- libghc-mtl-dev (>= 2.0.1),
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-prof,
- libghc-parsec3-dev (>= 3.1),
- libghc-parsec3-dev (<< 3.2),
- libghc-parsec3-dev (>= 3),
- libghc-parsec3-dev (>= 3.1),
- libghc-parsec3-prof,
  libghc-quickcheck-instances-dev,
  libghc-quickcheck2-dev,
  libghc-scientific-dev (<< 0.4),
@@ -36,31 +29,23 @@
  libghc-semigroups-dev (>= 0.12),
  libghc-semigroups-dev (<< 1),
  libghc-semigroups-prof,
- libghc-text-dev (>= 0.10),
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 0.10),
- libghc-text-prof,
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
  libghc-quickcheck2-dev,
  libghc-attoparsec-dev,
- libghc-parsec3-dev (>= 3),
  libghc-quickcheck-instances-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-attoparsec-doc,
  libghc-base-orphans-doc,
  libghc-charset-doc,
- libghc-mtl-doc,
- libghc-parsec3-doc,
  libghc-scientific-doc,
  libghc-semigroups-doc,
- libghc-text-doc,
  libghc-unordered-containers-doc,
 Standards-Version: 4.1.4
 Homepage: http://github.com/ekmett/parsers/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-parsers
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-parsers]
 X-Description: parsing combinators
  Parsers of various types
