=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-parsers
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -42,8 +43,8 @@
  libghc-scientific-doc,
  libghc-semigroups-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/ekmett/parsers/
+Standards-Version: 4.5.0
+Homepage: https://github.com/ekmett/parsers/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-parsers
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-parsers]
 X-Description: parsing combinators
