=== debian/control ===
--- 
+++ 
@@ -1,20 +1,18 @@
 Source: haskell-parsers
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
+ haskell-devscripts (>= 0.13),
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.6),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-attoparsec-dev,
- libghc-attoparsec-dev (<< 0.14),
  libghc-attoparsec-dev (>= 0.12.1.4),
+ libghc-attoparsec-dev (<< 0.15),
  libghc-attoparsec-prof,
  libghc-base-orphans-dev (<< 1),
  libghc-base-orphans-dev (>= 0.3),
@@ -27,9 +25,6 @@
  libghc-scientific-dev (<< 0.4),
  libghc-scientific-dev (>= 0.3),
  libghc-scientific-prof,
- libghc-semigroups-dev (>= 0.12),
- libghc-semigroups-dev (<< 1),
- libghc-semigroups-prof,
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
@@ -41,9 +36,8 @@
  libghc-base-orphans-doc,
  libghc-charset-doc,
  libghc-scientific-doc,
- libghc-semigroups-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/ekmett/parsers/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-parsers
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-parsers]
