## haskell-parsers 0.12.12

=== debian/changelog ===
haskell-parsers (0.12.12-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 08 Jan 2026 15:02:35 -0500
