=== debian/control ===
--- 
+++ 
@@ -7,18 +7,15 @@
 Rules-Requires-Root: no
 Build-Depends:
  haskell-devscripts (>= 0.13),
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.6),
  ghc-prof,
  libghc-attoparsec-dev (>= 0.12.1.4),
  libghc-attoparsec-dev (<< 0.15),
  libghc-attoparsec-prof,
- libghc-base-orphans-dev (<< 1),
- libghc-base-orphans-dev (>= 0.3),
- libghc-base-orphans-prof,
+ libghc-charset-dev (>= 0.3),
  libghc-charset-dev (<< 1),
- libghc-charset-dev (>= 0.3),
  libghc-charset-prof,
  libghc-quickcheck-instances-dev,
  libghc-quickcheck2-dev,
@@ -33,11 +30,10 @@
  libghc-quickcheck-instances-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-attoparsec-doc,
- libghc-base-orphans-doc,
  libghc-charset-doc,
  libghc-scientific-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/ekmett/parsers/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-parsers
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-parsers]
